map: Loop Station
gamemode: Dynamic
roundEndPlayers: null
roundEndText: null
server_id: Goobstation
server_name: GoobOne
roundId: 9728
endTick: 1182972
duration: 00:00:00
fileCount: 1
size: 0
uncompressedSize: 0
endTime: 10:57:12.3272343
...
